<?php
$z[0]=Array("field","咸菜尾煮凤虾,咸菜尾煮凤虾介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","咸菜尾煮凤虾咸菜实在是海丰人的厨中瑰宝，吃过后人容易对此滋味上瘾。凤尾虾中感爽滑而肉质鲜美。吸收了咸菜味的凤尾虾，高贵的样子突然变得平易近人，很上口地好吃！,咸菜尾煮凤虾,咸菜尾煮凤虾简介,海丰县特产",73,314);
$z[1][4]['name']="description";
$z[2]=Array("field","咸菜尾煮凤虾_海丰县特产咸菜尾煮凤虾",316,389);
$z[2][4]['name']="title";
$z[3]=Array("field","",391,430);
$z[3][4]['name']="writer";
$z[4]=Array("field","",432,471);
$z[4][4]['name']="source";
$z[5]=Array("field","",473,513);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　咸菜尾煮凤虾\n</p><p>　　咸菜实在是海丰人的厨中瑰宝，吃过后人容易对此滋味上瘾。中感爽滑而肉质鲜美。吸收了咸菜味的凤尾虾，高贵的样子突然变得平易近人，很上口地好吃！",515,716);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302S3939E0-42328.gif",718,804);
$z[7][4]['name']="litpic";

?>